.social-plugin {
  margin-top: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
.social-plugin .at-share-btn {
  margin-bottom: 0px !important;
}
.social-plugin .zalo-share-button {
  margin-left: 3px;
}

.share {
  padding: 17px 15px 10px 15px;
  line-height: normal;
  background: rgba(128, 128, 128, 0.15);
  margin-top: 15px;
  border-radius: 5px;
}

.share b {
  display: block;
  margin-bottom: 5px;
}

.a2a_kit a span {
  background-color: var(--color-main) !important;
}